package com.ghy.common.enums;

/**
 * 退款类型
 */
public enum RefundType {

    /**
     * 主订单退款
     */
    ROM("ROM"),
    /**
     * 子订单退款
     */
    ROD("ROD"),
    /**
     * 加价单退款
     */
    RCG("RCG"),
    /**
     * 售后退款
     */
    RAS("RAS");

    public final String code;

    RefundType(String code) {
        this.code = code;
    }
}
